screen = {
  laptop: 1441px,
  tablet: 1200px,
  bookingTablet: 1023px,
  mobile: 767px
}

mobile()
  @media screen and (max-width screen.mobile)
    {block}
//
tablet()
  @media (min-width screen.mobile) and (max-width screen.tablet)
    {block}
tablet-max()
  @media screen and (max-width screen.tablet)
    {block}

bMobile()
  @media screen and (max-width screen.mobile)
    {block}
bTablet()
  @media (min-width screen.mobile) and (max-width screen.bookingTablet)
    {block}
bTablet-max()
  @media screen and (max-width screen.bookingTablet)
    {block}
//
highResol()
  @media (min-width screen.laptop)
    {block}
//
desktop()
  @media (min-width screen.tablet)
    {block}

container()
  width: 100%
  max-width: 1450px
  padding: 0 50px
  margin: 0 auto
  +tablet()
    width: 768px
    max-width: none
    padding: 0 20px
  +mobile()
    width: 100%
    max-width: none
    padding: 0 20px
